type=item
items=name_tag
texture=spring_24
components.minecraft\:custom_name=iregex:(.*Fr.hling 2024.*|.*Spring 2024.*)
components.minecraft\:lore.3=iregex:(Seltenheit: Legend.r|Rarity: Legendary)
weight=2